SystemBack into Ubuntu 12.04

Asked by utente2015 on 2015-01-27

I can not install SystemBack on ubuntu 12.04. I can not upgrade to 14:04 'cause some applications do not work.
I can not find the old version to install on 12.04LTS. How can I fix?

P.S:
i tried:
sudo add-apt-repository ppa: nemh / systemback
sudo apt-get update
sudo apt-get install systemback

But it does not function, does not install.

Question information

Language:
English Edit question
Status:
Solved
For:
Systemback Edit question
Assignee:
No assignee Edit question
Solved by:
Kendek
Solved:
2015-01-28
Last query:
2015-01-28
Last reply:
2015-01-27
Best Kendek (nemh) said : #1

The new versions of Systemback (1.0+) are only compatible with Ubuntu 14.04+ (because lot of reasons). If you want, just use the (not supported) old version (0.7.7). You can download from SourceForge:
https://sourceforge.net/projects/systemback/files/0.7.7_oldstable_for_old_systems
Just install Gambas and Systemback packages with dpkg.

utente2015 (alfa-beta) said : #2

Thanks Kendek, that solved my question.

utente2015 (alfa-beta) said : #3

Unfortunately not satisfy this dependency:

http://it.tinypic.com/r/9h1c9t/8

How to fix?

Kendek (nemh) said : #4

You need to install Gambas before install Systemback. Use "dpkg -i file*" syntax.